» Ubuntu » Pakete

Error

two or more packages specified (libghc-exception-transformers-dev quantal)